<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

namespace loyalsoft;

/**
 * Description of Info_Pay
 *
 * @author cyzhao
 */
class Info_Pay extends Object_ext {
    /**
     * 首冲礼包领取标志
     * @var type
     */
    public $firstRechage = 0;
    
    /**
     * 构造函数
     * @param type $args
     */
    public function __construct($args = null) {    
        if($args == null){
            
        } else {
            parent::__construct($args);   
        }                    
    }
}
